IMF2IMF(1)

NAME
imf2imf - manipulate Xconq image families

SYNOPSIS
imf2imf [ options ] ...

DESCRIPTION

imf2imf reads and writes Xconq image families. [include some examples of usage]

Options:

-i idir
    sets the input directory.

-o idir
    sets the input directory.

-p  enables progress display.

--explode
    writes out multiple imf files, one for each image family.

--help
    displays help information.

SEE ALSO
xconq(6),x2imf(1),imf2x(1)

AUTHOR
Stan Shebs (shebs@cygnus.com)